\documentclass[tikz, crop, convert=pdf2svg]{standalone}

\usetikzlibrary{automata, calc, arrows.meta}

\begin{document}
  \begin{tikzpicture}
    \tikzset{every loop/.style={in=35,out=55,looseness=10}}
    \node[state] (off) at (4, 0) {$Off$};
    \node[state] (g) at (2, 0) {$G$};
    \node[state] (y1) at (4, 2) {$Y_g$};
    \node[state] (r) at (6, 0) {$R$};
    \node[state] (y2) at (4, -2) {$Y_r$};
    \coordinate (s) at (4.5,-1);

    \draw[-{Latex[length=2mm]}]
    (off) edge[loop] node[above] {$\lnot s$} (off)
    (off) edge[bend left=30] node[above] {$s$} (g)
    (g) edge[bend left=30] node[above] {$\lnot s$} (off)
    (r) edge node[below] {$\lnot s$} (off)
    (y1) edge node[left] {$\lnot s$} (off)
    (y2) edge node[left] {$\lnot s$} (off)
    (g) edge[bend left=30] node[above] {$s$} (y1)
    (y1) edge[bend left=30] node[above] {$s$} (r)
    (r) edge[bend left=30] node[above] {$s$} (y2)
    (y2) edge[bend left=30] node[above] {$s$} (g)
    (s) -- node[right] {start}(off);
   \end{tikzpicture}
\end{document}
